Plugins Search

Page 1 of 1 3 total

IDNameProductFamilyPublishedUpdatedSeverity
48387Debian DSA-2094-1 : linux-2.6 - privilege escalation/denial of service/information leakNessusDebian Local Security Checks2010/08/232019/08/02critical
50044Ubuntu 6.06 LTS / 8.04 LTS / 9.04 / 9.10 / 10.04 LTS / 10.10 : linux, linux-ec2, linux-source-2.6.15 vulnerabilities (USN-1000-1)NessusUbuntu Local Security Checks2010/10/202019/12/23critical
65101Ubuntu 10.04 LTS : linux-lts-backport-maverick vulnerabilities (USN-1083-1)NessusUbuntu Local Security Checks2013/03/092019/12/23critical

Page 1 of 1 3 total